.slider-posts {
	border-radius: 12px;
}

.slider-posts .glider-track {
	gap: 12px;
}

.slider-posts:not(.glider) {
	display: flex;
	gap: 12px;
	overflow: hidden;
}

.slider-posts:not(.glider) .slider-post {
	flex-shrink: 0;
	min-width: 393px;
	max-width: 393px;
}

.slider-post {
	position: relative;
	overflow: hidden;
	border-radius: 12px;
}

.slider-post__label {
	position: absolute;
	top: 12px;
	left: 12px;
	padding: 4px 6px;
	background-color: var(--comet-400);
	color: var(--white);
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 12px;
	border-radius: 4px;
	z-index: 1;
}

.slider-post img:not(.slider-post__icon) {
	width: 100%;
	height: 260px;
	object-fit: cover;
	border-radius: 12px;
}

.slider-post:hover img:not(.slider-post__icon) {

}

.slider-post__title {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 12px;
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, #000 100%);
	display: flex;
	align-items: flex-end;
	gap: 12px;
	font-size: 18px;
	color: var(--white);
	font-weight: 600;
	line-height: 24px;
	border-radius: 12px;
	transition: color ease .1s;
}

.slider-post:hover .slider-post__title {
	color: var(--azure-radiance-100);
}

.slider-post__icon {
	width: 48px;
	height: 48px;
	object-fit: cover;
}

@media (max-width: 575.98px) {
	.slider-posts {
		left: -12px;
		width: calc(100% + 24px);
		padding-left: 12px;
		padding-right: 12px;
	}
}